<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Big Project</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <!-- section header -->
    <header class="header">
        <div class="header-wrap">
            <h1 class="title">Sertiz</h1>
            <p class="title2">Awsome One Page HTML Templates</p>
            <div class="btn">
                <div class="first">We</div> 
                <div class="second">make smart design
            </div>
        </div>
    </header>
        <!-- Section secret -->
    <section class="secret">
        <h2 class="title-secret">The secret of a company is the team</h2>
        <p class="text-secret">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>
        <div class="line-secret"></div>
        <div class="team-item-secret-1">
            <p class="name-1">Diana <span>Cline</span></p>
        </div>   
    </section>
    
    
</body>
</html>